Skip to main content
GET
https://checkout.dintero.com/v1
/
view
/
{session_id}
checkout_sid_html_get
curl --request GET \
  --url https://checkout.dintero.com/v1/view/{session_id}
import requests

url = "https://checkout.dintero.com/v1/view/{session_id}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://checkout.dintero.com/v1/view/{session_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
package main

import (
"fmt"
"net/http"
"io"
)

func main() {

url := "https://checkout.dintero.com/v1/view/{session_id}"

req, _ := http.NewRequest("GET", url, nil)

res, _ := http.DefaultClient.Do(req)

defer res.Body.Close()
body, _ := io.ReadAll(res.Body)

fmt.Println(string(body))

}
HttpResponse<String> response = Unirest.get("https://checkout.dintero.com/v1/view/{session_id}")
.asString();

Path Parameters

session_id
string<checkout-id>
required

The session ID

Query Parameters

language
string
ui
enum<string>
Available options:
fullscreen,
inline,
modal
scc
string

Optional query parameter. SMS-confirm-code. To verify the identity of the payee.

show_payment_type
string

Optional query parameter. If specified the checkout will only show the specified payment type(s).

hide_language
enum<string>

Optional query parameter. If specified language selector in checkout will be hidden.

Available options:
true
hide_items
enum<string>

Optional query parameter. If specified items will be hidden when checkout is not embedded.

Available options:
true

Response

302

Checkout page

Last modified on July 10, 2026